/*
light blue - 7a9ed0
maroon - 680a24
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; background: url('../_images/background.png') repeat; text-align: center; font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif; font-size: 1em; line-height: 1.1em; }
h1  { font-size: 1.5em; font-weight: bold; margin: 0 0 0.5em 0; padding: 0.5em 0 0.5em 1em; background: url('../_images/h1-background.png') repeat-x; }
h2 { font-size: 1.3em; font-weight: bold; padding: 1em 0 0.5em 0; color: #680a24; }
h3 { padding: 0 0 0.5em 0; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #CCC; }
a:hover { color: #680a24; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }

#page_container { clear: both; margin: 30px auto 0 auto; width: 960px; text-align: left; background-color: #FFF; }
header  { background: #000; }
#logo { width: 960px; height: 200px; }

nav { width: 960px; clear: both; height: 35px; background: url('../_images/menu_background.png'); font-size: 12px; text-transform: uppercase; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 9px 38px; border-left: 1px solid #000; font-weight: bold; color: #000; text-decoration: none; background: url('../_images/menu_background.png'); }
#nav a:hover, #nav #selected_menu { background: url('../_images/menu_background_selected.png'); }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 10000; position: absolute; width: 180px; top: 35px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #000; }
#nav li ul a { width: 180px; float: left; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

section { clear: both; background: #000; color: #CCC; }
article { width: 520px; float: left; padding: 20px 10px 20px 20px; }
#full_page { width: 920px; padding: 20px; }
aside { width: 350px; float: right; padding: 60px 20px 20px 10px; }
aside h3 { background: url('../_images/background-subtitle.png') repeat; width: 300px; color: #590000; font-weight: bold; padding: 9px 0 8px 20px; }
#col_1_3, #col_2_3 { width: 290px; float: left; margin: 0 20px 0 0; }
#col_3_3 { width: 280px; float: right; }
#col_1_3 h1, #col_2_3 h1, #col_3_3 h1{ text-align: center; }
.quick_news_listing { border-bottom: 1px dashed #680a24; padding: 0.25em 0 0.5em 5px; }
.news_date { font-style: italic; padding: 0.5em 0 0 0; }
#result_video { z-index: 10; }
#article_photos { z-index: 1000; }
#article_photos img { vertical-align: top; margin: 0 10px 10px 0; }
#page_photos { margin: 10px 0 0 0; }
#page_photos img { margin: 0 0 10px 0; }
#news_year_nav { padding: 0 0 1em 0; }
.news_listing { width: 920px; height: 350px; margin: 20px 0 10px 0; border-bottom: 1px dashed #680a24; }
.news_photo { width: 360px; float: left; }
.news_desc { width: 450px; float: left; padding: 0 0 0 20px; }
.news_desc h3 { padding: 0 0 1em 0; }
.news_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
#results_year_nav { padding: 0 0 1em 0; }
.results_listing { width: 920px; height: 350px; margin: 20px 0 10px 0; border-bottom: 1px dashed #680a24; }
.results_photo { width: 360px; float: left; }
.results_desc { width: 450px; float: left; padding: 0 0 0 20px; }
.results_desc h3 { padding: 0 0 1em 0; }
.results_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
.events_listing { margin: 20px 0 10px 0; border-bottom: 1px dashed #680a24; }
.event_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0; }
.event_file { margin: 20px 0 0 0; }
.sponsors_logo { width: 200px; float: left; padding: 0 20px 20px 0; }
.sponsors_logo  img { float: left; }
.sponsors_desc { width: 500px; min-height: 200px; float: left; margin: 0 0 20px 0; font-size: 0.85em; }
.profile { width: 500px; float: left; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px dashed #680a24; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; padding: 0 0 0.25em 0; }
.profile_role { font-style: italic; }
#social_media_links { margin: 20px 0; }


label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us { width: 920px; float: left; padding: 20px; }
#contact_us_form { width: 400px; float: left; }
#form_intro { padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 88px; height: 22px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.jpg) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 40px 0 20px 20px; }
.vcard { padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.supplier_photo { width: 300px; float: left; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #CCC; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #CCC; }
footer a:hover  { color: #680a24; }
